Subject: Re: [Ace] Call for adoption of draft-palombini-ace-key-groupcomm

From: Benjamin Kaduk <[email-masked]>
Date: Mon, 21 Jan 2019 12:34:58 -0600

On Thu, Dec 06, 2018 at 03:12:04PM -0800, Jim Schaad wrote:
> I have not looked in detail at the mls protocol documents, but from what I remember they have more or less skipped the entire AAA question of having a central authorizer and made it so that any entity which is currently active has the ability to add or remove anybody else.
> 
>  
> 
> That is not currently an authorization model that I think is currently in scope for ACE.  If I am wrong about my assumptions it would be interesting to know.

My understanding agrees that the MLS design is not a good fit for the
constraints here.

-Ben